- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libvisio::VSDGeometryListElement Member List

This is the complete list of members for libvisio::VSDGeometryListElement, including all inherited members.

clone()=0 | libvisio::VSDGeometryListElement | pure virtual
getDataID() const | libvisio::VSDGeometryListElement | inline virtual
handle(VSDCollector *collector) const =0 | libvisio::VSDGeometryListElement | pure virtual
m_id | libvisio::VSDGeometryListElement | protected
m_level | libvisio::VSDGeometryListElement | protected
setLevel(unsigned level) | libvisio::VSDGeometryListElement | inline
VSDGeometryListElement(unsigned id, unsigned level) | libvisio::VSDGeometryListElement | inline
~VSDGeometryListElement() | libvisio::VSDGeometryListElement | inline virtual